---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Ligne de Signature du personnel
  content: |
    Créer signature du personnel pour répondre aux tickets. Cette signature apparaît comme une option en bas d'une réponse au ticket
type:
  title: Type de compte
  content: |
    Les Admins ont le privilège d'accéder au panneau d'Admin. Le Personnel aseulement accès à la gestion des tickets et la base de connaissances
group:
  title: Groupe assigné
  content: |
    L'appartenance à un groupe définit le rôle du personnel dans le système. Visitez la page de gestion de groupe pour définir l'accès du personnel au Helpdesk
notes:
  title: Notes internes
  content: |
    Placer des notes internes concernant le personnel ; ces notes sont uniquement visibles au personnel dont le type de compte est Admin
